body{
    font-family: Arial, sans-serif;
    line-height: 18px;
    text-align: center;
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
.centralizeForm{
    display: flex;
    max-width: 350px;
    margin: 50px auto;
    padding: 10px 0;
    border: 1px solid rgba(var(--b6a,219,219,219),1);
}
.formStyle{
    background-color: rgba(var(--d87,255,255,255),1);
    width: 90%;
    margin: 0 auto;
}
.instagramTitle{
    margin: 24px 0 24px 0;
}
.inputStyle{
    box-shadow: 0 0 0 30px rgba(var(--b3f,250,250,250),1) inset;
    background: rgba(var(--b3f,250,250,250),1);
    border: 1px solid #dbdbdb;
    flex: 1 0 auto;
    width: 266px;
    height: 36px;
    outline: 0;
    overflow: hidden;
    font-size: 12px;
    padding: 14px 0 2px 8px!important;
    text-overflow: ellipsis;
    margin-bottom: 10px;
}
.styleButton{
    background-color: #0095f6;
    background-color: rgba(var(--d69,0,149,246),1);
    border: 1px solid transparent;
    border-radius: 4px;
    width: 275px;
    height: 36px;
    margin-top: 8px;
    color: #ffffff;
    font-weight: bolder;
}
.line{
    width: 50px;
    height: 1px;
    color: #dbdbdb;
}
.orDiv{
    display: flex;
    margin: 15px 0 5px 0;
}
.or{
    color: #8e8e8e;
}
hr{
    width: 102px;
    height: 0.2px;
    margin-top: 22px;
    background-color: #dbdbdb;
}
.loginComFace{
    font-size: 14px;
}
.imgFace{
    width: 26px;
}
.loginComFace a{
    color: #385185;
}
.linkFace{
    margin-bottom: 24px;
    font-size: 14px;  
    font-weight: bolder
}
.linkFace a{
    color: #385185;
}

.styleLink{
    color: rgba(var(--d69,0,149,246),1);
}
.forgotSign{
    font-size: 13px;
}
.registration{
    width: 350px;
    border: 1px solid rgba(var(--b6a,219,219,219),1);
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 14px;
}
.registrationQuestion{
    color: #8e8e8e;
}
.getApp{
    font-size: 14px;
}
.appStore{
    display: inline-block;
    margin-top: 20px;
}
.appStore img{
    width: 136px;
    height: 40px;
}
